Bug 1102167 (CVE-2018-14457)

Summary: VUL-1: CVE-2018-14457: libgig: There is an out-of-bounds write in the function DLS::Info::UpdateChunks in DLS.cpp.
Product: [openSUSE] openSUSE Distribution Reporter: Karol Babioch <karol>
Component: SecurityAssignee: Edgar Aichinger <edogawa>
Status: NEW --- QA Contact: Security Team bot <security-team>
Severity: Minor    
Priority: P4 - Low CC: wolfgang.frisch
Version: Leap 15.1   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/211237/
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Karol Babioch 2018-07-23 07:37:06 UTC
CVE-2018-14457

An issue was discovered in libgig 4.1.0. There is an out-of-bounds write in the
function DLS::Info::UpdateChunks in DLS.cpp.

References:
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-14457